<#assign orderId = requestAttributes.orderId?if_exists >



<body   >
<form name="setOrderIdForm" id="setOrderIdForm" action="<@ofbizUrl>ordercomplete</@ofbizUrl>" method="POST">
            
                <input type="hidden" name="orderId" value="${orderId}">
            
            
</form>

<script type="text/javascript">
window.onload = function()
{
    
    
    
    document.forms["setOrderIdForm"].submit();
    
    

}

setTimeout('gotoBankSelection()', 20000);

function gotoBankSelection()
{
	location.href = "<@ofbizUrl>main</@ofbizUrl>";
}
</script>

</body>